
body {
    font: 100 15px/1.5 Helvetica, Verdana, sans-serif;
}

.floatleft10 {
    width: 20%;
    height:130px;
    float: left;
}  

.floatleft90 {
    width: 80%;
    float: left;
}

.societyhead {
    background-color: navy;
    color: white;
    text-align: center;
    height: 50px;
}
#bodycontainer {
    width: 100%;
    margin: 0px auto;

}

header {
    width: 100%;
    margin: auto;
    text-align: center;
    height: 130px;
}

header h1 {
    text-align: center;
    font: 100 30px/1.5 Helvetica, Verdana, sans-serif;
}

header p {
    font: 100 15px/1.5 Helvetica, Verdana, sans-serif;
    text-align: justify;
}

#wait {
    background-color: rgba(245,245,245, 0.6);
    text-align: center;
}

.content {
    color: #000;
    margin: 0 auto;
    width: 100%;
    overflow-y: auto;
}

h2 {
    text-align: center;
    font: 100 20px Helvetica, Verdana, sans-serif;
}

h3 {
    text-align: left;
    font: bolder 18px Helvetica, Verdana, sans-serif;
}
p {
    font: 100 15px Helvetica, Verdana, sans-serif;
    text-align: center;
}

b {
    font-weight:900;
}

.tables-container {
    display: flex;
    gap: 10px; /* space between tables */
    align-items: flex-start;
    flex-wrap: wrap;
}

.tables-container > * {
    flex: 1;
    min-width: 0;
}


td {
    text-align:left;
}

td.boxed {
    border: 1px solid black;
}

th.boxed {
    border: 1px solid black;
}

#footer {
    background: #999;
    background-color: rgba(245,245,245, 0.2);
    margin: auto;
}

#popForm {
    height: auto;
    width: auto;
    max-height: 600px;
    overflow: scroll;
}